name: RF19 
mission: EUREC4A
flight_id: ATR-0213 
contacts:
- name:  Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-13 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200213/ATR-0213.pdf 
takeoff: 2020-02-13 07:09:08 
landing: 2020-02-13 11:55:39 
events: []
remarks: 
segments:
- kind: droplet event
  name: droplet1
  start: 2020-02-13 08:19:10
  end: 2020-02-13 08:49:22
- kind: droplet event
  name: droplet2
  start: 2020-02-13 09:41:46
  end: 2020-02-13 09:51:39
- kind: droplet event
  name: droplet3
  start: 2020-02-13 11:22:32
  end: 2020-02-13 11:42:42

